/* reset */
html, body, ul, li, p, h1, h2, h3{
	padding: 0px;
	margin: 0px;
}

ul{
	list-style: none;
}

/* common */
html, body{
	background-color: #ffffff;
	font-family: 'arial';
	font-size: 14px;
}

.box{
	float: left;
	width: 100%;
}

.nonvisible{
	visibility: hidden;
}

a{
	color: #0D4A6D;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#wrapper{
	width: 995px;
	margin: 0px auto;
}

#page{
	background-color: #fff;
	margin: 20px 0px;
	padding: 20px 0px;
	border-radius: 3px;
	
	-webkit-box-shadow: 3px 3px 3px 3px #ccc; 
	box-shadow: 3px 3px 3px 3px #ccc; 
}

h1{
	text-align: center;
	padding: 0px 0px 20px 0px;
	
	font-weight: normal;
	font-size: 32px;
	
	color: #333;
}

#content{
	float: left;
	margin: 20px 0px 0px 0px;
}


/* gallery */
.gallery{
	float: left;
	padding: 10px 15px 10px 15px;
	background-color: #f2f2f2;
}

.gallery-content{
	display: none;
}

.gallery .content{
	list-style: none;
	float: left;
	width: 875px; 
	margin: 0px 15px 0px 15px;
	overflow: hidden;
	display: none;
}

.gallery .content-li,
.items .item{
	float: left;
	width: 161px; /* 163 - 2 */
	height: 225px;
	overflow: hidden;
	
	background-color: #E5E8F9;
	border: 1px solid #BDC3CC;
	border-radius: 3px;
	margin: 15px 15px 15px 0px;
}

.gallery .content-li-last{
	margin: 15px 0px 15px 0px;
}

.gallery .content-li:hover{
	background-color: #C7D3E5;
}

.gallery .content-li p,
.items .item p{
	text-align: center;
}

.gallery .content-li .img,
.items .item .img{
	padding: 10px 0px 0px 0px;
}

.gallery .content-li .price,
.items .item .price{
	padding: 10px 5px 10px 5px;
	color: #343434;
}

/* gallery arrows */
.gallery .arrow{
	width: 30px;
	height: 30px;
	float: left;
	visibility: hidden;
	margin-top: 65px;
	font-size: 0px;
}

.gallery .prev{
	background: url('../img/product-gallery-prev-dis.png') no-repeat;
}

.gallery .prev-active{
	background: url('../img/product-gallery-prev.png') no-repeat;
	cursor: pointer;
}

.gallery .next{
	background: url('../img/product-gallery-next-dis.png') no-repeat;
	float: right;
}

.gallery .next-active{
	background: url('../img/product-gallery-next.png') no-repeat;
	cursor: pointer;
	float: right;
}

/* features */
.features ul{
	float: left;
	width: 310px;
	overflow: hidden;
	margin: 0px 0px 0px 60px;
}

.features li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ccc;		
}

.features li p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	background-color: #fff;
}

/* header */
.features  .header{
	height: 226px;
	overflow: hidden;
}

.features .title{
	padding: 55px 0px 0px 15px;
	font-size: 18px;
	color: #0874A7;
}

/* show difference */
.features .show-diff-btn {
	margin: 13px 0px 0px 0px;
}

.features .show-diff-btn span{
	background-color: #525377;
	color: #fff;
	padding: 7px 15px;
	border-radius: 3px;
	cursor: pointer;
}

.features .show-diff-btn .all{
	display: none;
}

/* items */
.items ul{
	float: left;
	width: 178px;
	overflow: hidden;
	position: relative;
	/*margin: 0px 15px 0px 0px;*/
}

.items .item{
	clear: both;
	margin: 0px 0px 0px 15px;
}

.items .close{
	position: absolute;
	right: 0px;
	cursor: pointer;
}

.items .val{
	width: 100%;
	height: 30px;
	line-height: 30px;
	float: left;
	clear: both;
	border-bottom: 1px solid #ccc;
}

.items .val p{
	text-align: center;
	margin: 0px 0px 0px 15px;
	background-color: #f4f4f4;
}